HELP FILE


Quels sont les produits/versions compatibles avec la vérification en deux étapes?

La vérification en deux étapes fonctionne avec les produits et composants qui permettent de se connecter via accounts.logme.in, également appelé Service de connexion commune. Certains anciens produits et composants ne répondent pas à cette exigence.

Si vous activez la vérification en deux étapes, vous sera être en mesure de se connecter avec les composants, versions, sites suivants:

  • Sur LogMeIn.com
  • Pro pour Windows, 4.1.4141 et ultérieur
  • Pro pour Mac, 4.1.4132 et ultérieur
  • App Pro pour iOS, toutes les versions
  • App Pro pour Android, toutes les versions sauf " Contact " versions de la marque – voir ci-dessus

Vous serez impossible de se connecter Avec les composants suivants:

  • Ancienne version de l'authentification pour Windows: Veuillez basculer vers l'application de bureau Client avant d'utiliser la vérification en deux étapes
  • Ancienne version d'authentification pour Android: Veuillez mettre à niveau vers l'application pour Android